hash_load_check_resize_trigger_size_base.hpp File Reference

Go to the source code of this file.

## Classes

class | __gnu_pbds::detail::hash_load_check_resize_trigger_size_base< Size_Type, Hold_Size >
class | __gnu_pbds::detail::hash_load_check_resize_trigger_size_base< Size_Type, true >

## Namespaces

| __gnu_pbds

## Detailed Description

Contains an base holding size for some resize policies.

Definition in file hash_load_check_resize_trigger_size_base.hpp.